
LABINVENT (InventIrap) - Evolution #2607
Actions # 4971 (Nouveau): ******* FEATURE - MATERIELS *******
MATERIEL - changement de proprio en gros
01/09/2015 04:00 pm - Elodie Bourrec

Status: Nouveau Start date: 01/09/2015
Priority: Haut Due date:
Assignee: % Done: 0%
Category: MATERIEL Estimated time: 0.00 hour
Target version: version 2.9.x à 2.12.x (2018) - Divers Spent time: 0.00 hour
Description

Qd qq'un part, son materiel doit changer de proprio. Possibilite de creer une liste de materiel appartenant a cette personne, puis de
l'attribuer a qq'un du LDAP.

History
#1 - 01/19/2015 04:44 pm - Etienne Pallier
- Subject changed from Changement de responsable en gros.  to materiel/responsable - Changement de responsable en gros. 

#2 - 05/07/2017 06:23 pm - Etienne Pallier
- Subject changed from materiel/responsable - Changement de responsable en gros.  to MATERIEL - changement de proprio en gros
- Description updated
- Parent task set to #4971

#3 - 07/17/2018 01:04 pm - Elodie Bourrec
- Priority changed from Normal to Haut

#4 - 07/24/2018 03:57 pm - Anonymous
- Category set to MATERIEL

#5 - 12/23/2018 05:05 pm - Etienne Pallier
- Target version set to version 2.9.x à 2.12.x (2018) - Divers
